Jump to content

Terminal tweak compiling error


Profq

9 posts in this topic

Recommended Posts

Posted

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y
es
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
> Making all for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-library-compile \
_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[2]: Nothing to be done for `internal-library-compile'.
> Making all in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
> Making all for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \
if [[ -d "$d" ]]; then \
rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \
else \
printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \
fi; \
done)
==> Copying resource directories into the bundle wrapper…
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-bundle-compile \
_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[3]: Nothing to be done for `internal-bundle-compile'.
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")
set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (if [[ ! -f test.plist ]]; then \
printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \
exit 1; \
else \
cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \
fi)
> Making stage in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)
set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")
/bin/bash: du: command not found
/bin/bash: cut: command not found
set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")
dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':
EOF before value of field `Installed-Size' (missing final newline)
make: *** [internal-package] Error 2
g-eazy:/var/mobile/test root#

Posted

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y

es

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-library-compile \

_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \

if [[ -d "$d" ]]; then \

rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \

else \

printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \

fi; \

done)

==> Copying resource directories into the bundle wrapper…

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-bundle-compile \

_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")

set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (if [[ ! -f test.plist ]]; then \

printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \

exit 1; \

else \

cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \

fi)

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)

set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")

/bin/bash: du: command not found

/bin/bash: cut: command not found

set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

I think your missing bash files. Show me the error it gives you when you only do : make package

Posted

I think your missing bash files. Show me the error it gives you when you only do : make package

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Posted

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Are you using Kirb's theos?

Posted

don't remember which I used, is there away for me to check?

Well since you're getting /bin/bash errors, I'm pretty sure you have kirb's.

 

First, navigate to Cydia and check if there's any updates for theos (coolstar). If there's nothing, remove theos and use this https://iosgods.com/topic/4855-tutorial-how-to-install-theos-dependencies-on-your-idevice-2015/

 

Goodluck

Posted
On 12/1/2016 at 9:18 PM, DADi said:

Doesn't work i am on unc0ver and Core Utilities as well as rsync has been already installed. Still i am getting error, i am using iOS 8.1 sdk because all other sdks were giving more errors. I even installed big boss recommended tools.  I am able to create deb file but it is not installing.

 

These are the errors i am getting:

0151-DB23-043-C-44-AC-B0-C5-ED2-B99-F749-F6.png

 

92-B51-E7-F-59-AC-422-B-9400-51-DF39925-D5-E.png

 

7-AA00794-C08-C-4-E13-858-D-91-A33951974-B.png

 

I tried installing the deb, it gave an error.

 

S5gOVm9.png

 

Please help.

Archived

This topic is now archived and is closed to further replies.

  • Our picks

    • Elemental World: Adventure +3 Cheats
      Mod APK Game Name: Elemental World: Adventure By 春阳 曹
      Rooted Device: Not Required.
      Google Play Store Link: https://play.google.com/store/apps/details?id=julyhot.elementalworld

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier
      - Unlimited MP

       

      ⬇️ Android Mod APK Download Link


      Hidden Content

      Download Modded APK







       

      📖 Android Installation Instructions

      STEP 1: Download the modded APK file from the link above using your preferred Android browser or download manager.
      STEP 2: Once the download is complete, open your file manager and locate the downloaded .apk file (usually in the Downloads folder).
      STEP 3: Tap the APK file, then select Install. If prompted, enable Install from Unknown Sources in your device settings.
      STEP 3A: If the mod includes an OBB file, extract it if it’s inside an archive. Then move the folder to: /Android/obb/
      STEP 3B: If the mod includes a DATA file, extract it if it’s archived. Then move the folder to: /Android/data/
      STEP 4: Once installed, open the game and toggle your desired cheats & features through the APK mod menu. Enjoy!

       

      NOTE: If you have any questions or issues, read our Frequently Asked Questions topic. If you still need help, post your issue below and we’ll assist you as soon as possible. If the mod works for you, please share your feedback to help other members!

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A

       

       iOS & iPadOS App Hacks
      If you’re looking for Non-Jailbroken & No Jailbreak required iOS IPA hacks, visit the iOS Game Cheats & Hacks or the iOSGods App for a variety of modded games and apps for non-jailbroken iOS devices.
        • Agree
        • Thanks
        • Winner
        • Like
      • 31 replies
    • (Raising Murim Legend: Idle RPG) 무림전설키우기 : 방치형 RPG +4 Jailed Cheats
      Modded/Hacked App: 무림전설키우기 : 방치형 RPG By hyeyoung moon
      Bundle ID: com.goongdoong.ssaulabi
      App Store Link: https://apps.apple.com/kr/app/%EB%AC%B4%EB%A6%BC%EC%A0%84%EC%84%A4%ED%82%A4%EC%9A%B0%EA%B8%B0-%EB%B0%A9%EC%B9%98%ED%98%95-rpg/id6747133211?uo=4

       

      📌 Mod Requirements

      - Non-Jailbroken/Jailed or Jailbroken iPhone or iPad.
      - Sideloadly or alternatives.
      - Computer running Windows/macOS/Linux with iTunes installed.

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier
      - Loot Multiplier
      - Currency Increase On Spend

       

      ⬇️ iOS Hack Download IPA Link


      Hidden Content

      Download via the iOSGods App







       

      📖 PC Installation Instructions

      STEP 1: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see our iOSGods App IPA Download Tutorial which includes a video example.
      STEP 2: Download Sideloadly and install it on your Windows or Mac.
      STEP 3: Open Sideloadly on your computer, connect your iOS device, and wait until your device name appears in Sideloadly.
      STEP 4: Once your iDevice is recognized, drag the modded .IPA file you downloaded and drop it into the Sideloadly application.
      STEP 5: Enter your Apple Account email, then press “Start.” You’ll then be asked to enter your password. Go ahead and provide the required information.
      STEP 6: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 7: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles / VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 8: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A
        • Informative
        • Like
      • 9 replies
    • Valkyrie Idle +4 Jailed Cheats
      Modded/Hacked App: Valkyrie Idle By MOBIRIX
      Bundle ID: com.mobirix.valkyrieidle
      iTunes Store Link: https://apps.apple.com/us/app/valkyrie-idle/id1628495291?uo=4

       

      📌 Mod Requirements

      - Non-Jailbroken/Jailed or Jailbroken iPhone or iPad.
      - Sideloadly or alternatives.
      - Computer running Windows/macOS/Linux with iTunes installed.

       

      🤩 Hack Features

      - Reward/Loot Multiplier → Disable When Do Spending
      - No Ads
      - Buff Activate
      - Guest Login

       

      ⬇️ iOS Hack Download IPA Link


      Hidden Content

      Download via the iOSGods App







       

      📖 PC Installation Instructions

      STEP 1: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see our iOSGods App IPA Download Tutorial which includes a video example.
      STEP 2: Download Sideloadly and install it on your Windows or Mac.
      STEP 3: Open Sideloadly on your computer, connect your iOS device, and wait until your device name appears in Sideloadly.
      STEP 4: Once your iDevice is recognized, drag the modded .IPA file you downloaded and drop it into the Sideloadly application.
      STEP 5: Enter your Apple Account email, then press “Start.” You’ll then be asked to enter your password. Go ahead and provide the required information.
      STEP 6: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 7: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles / VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 8: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A
        • Informative
        • Agree
        • Haha
        • Thanks
        • Winner
        • Like
      • 59 replies
    • Switching Heroes: Action RPG +10 Jailed Cheats
      Modded/Hacked App: Switching Heroes : Idle Rpg By ZillionGames lnc
      Bundle ID: com.zilliongames.collectionidle
      iTunes Store Link: https://apps.apple.com/ph/app/switching-heroes-idle-rpg/id6473819116?uo=4

       

       

      📌 Mod Requirements

      - Non-Jailbroken/Jailed or Jailbroken iPhone or iPad.
      - Sideloadly or alternatives.
      - Computer running Windows/macOS/Linux with iTunes installed.

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier
      - Loot/Reward Multiplier → Turn Off When Spending
      - No ADS

       

      ⬇️ iOS Hack Download IPA Link


      Hidden Content

      Download via the iOSGods App







       

      📖 PC Installation Instructions

      STEP 1: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see our iOSGods App IPA Download Tutorial which includes a video example.
      STEP 2: Download Sideloadly and install it on your Windows or Mac.
      STEP 3: Open Sideloadly on your computer, connect your iOS device, and wait until your device name appears in Sideloadly.
      STEP 4: Once your iDevice is recognized, drag the modded .IPA file you downloaded and drop it into the Sideloadly application.
      STEP 5: Enter your Apple Account email when prompted, then press “Start.” You’ll then be asked to enter your password. Go ahead and provide the required information.
      STEP 6: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 7: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles / VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 8: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A
        • Informative
        • Agree
        • Haha
        • Thanks
        • Winner
        • Like
      • 322 replies
    • Hunter Raid : Idle RPG +5 Jailed Cheats
      Modded/Hacked App: Hunter Raid : Idle RPG By Gameberry Studio Inc
      Bundle ID: studio.gameberry.idlehunter
      iTunes Store Link: https://apps.apple.com/us/app/hunter-raid-idle-rpg/id1668807323?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Unlimited MP
      - Freeze Currencies
      - Unlimited Currencies → Spend/Gain


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
        • Informative
        • Agree
        • Haha
        • Thanks
        • Winner
        • Like
      • 283 replies
    • F Class Adventurer: AFK RPG +3 Jailed Cheats
      Modded/Hacked App: F Class Adventurer: AFK RPG By EK GAMES
      Bundle ID: net.ekgames.fclasshero
      iTunes Store Link: https://apps.apple.com/us/app/f-class-adventurer-afk-rpg/id6444598021?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Never Die
      - Reward Multiplier


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
        • Informative
        • Agree
        • Haha
        • Thanks
        • Winner
        • Like
      • 205 replies
    • OUTERPLANE - Strategy Anime +2 Cheats
      Mod APK Game Name: OUTERPLANE - Strategy Anime By Major Nine Co., Ltd.
      Rooted Device: Not Required.
      Google Play Store Link: https://play.google.com/store/apps/details?id=com.smilegate.outerplane.stove.google

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier

       

      ⬇️ Android Mod APK Download Link


      Hidden Content

      Download Modded APK







       

      📖 Android Installation Instructions

      STEP 1: Download the modded APK file from the link above using your preferred Android browser or download manager.
      STEP 2: Once the download is complete, open your file manager and locate the downloaded .apk file (usually in the Downloads folder).
      STEP 3: Tap the APK file, then select Install. If prompted, enable Install from Unknown Sources in your device settings.
      STEP 3A: If the mod includes an OBB file, extract it if it’s inside an archive. Then move the folder to: /Android/obb/
      STEP 3B: If the mod includes a DATA file, extract it if it’s archived. Then move the folder to: /Android/data/
      STEP 4: Once installed, open the game and toggle your desired cheats & features through the APK mod menu. Enjoy!

       

      NOTE: If you have any questions or issues, read our Frequently Asked Questions topic. If you still need help, post your issue below and we’ll assist you as soon as possible. If the mod works for you, please share your feedback to help other members!

       

      🙌 Credits

      - Theo1357

       

      📷 Cheat Video/Screenshots

      N/A

       

       iOS & iPadOS App Hacks
      If you’re looking for Non-Jailbroken & No Jailbreak required iOS IPA hacks, visit the iOS Game Cheats & Hacks or the iOSGods App for a variety of modded games and apps for non-jailbroken iOS devices.
        • Informative
        • Agree
        • Haha
        • Thanks
        • Winner
        • Like
      • 21 replies
    • ULTRAMAN Puzzle Shuwatch!! +3 Jailed Cheats
      Modded/Hacked App: ULTRAMAN Puzzle Shuwatch!! By Meta Field Inc.
      Bundle ID: com.ultraman.puzzshuwa
      App Store Link: https://apps.apple.com/us/app/ultraman-puzzle-shuwatch/id6744716764?uo=4

       

       

      📌 Mod Requirements

      - Non-Jailbroken/Jailed or Jailbroken iPhone or iPad.
      - Sideloadly or alternatives.
      - Computer running Windows/macOS/Linux with iTunes installed.

       

      🤩 Hack Features

      - Damage Multiplier
      - Always Our Turn
      - No ADS

       

      ⬇️ iOS Hack Download IPA Link


      Hidden Content

      Download via the iOSGods App







       

      📖 PC Installation Instructions

      STEP 1: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see our iOSGods App IPA Download Tutorial which includes a video example.
      STEP 2: Download Sideloadly and install it on your Windows or Mac.
      STEP 3: Open Sideloadly on your computer, connect your iOS device, and wait until your device name appears in Sideloadly.
      STEP 4: Once your iDevice is recognized, drag the modded .IPA file you downloaded and drop it into the Sideloadly application.
      STEP 5: Enter your Apple Account email, then press “Start.” You’ll then be asked to enter your password. Go ahead and provide the required information.
      STEP 6: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 7: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles / VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 8: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A
        • Thanks
        • Winner
        • Like
      • 42 replies
    • OUTERPLANE - Strategy Anime +2 Jailed Cheats
      Modded/Hacked App: OUTERPLANE - Strategy Anime By Smilegate Holdings, Inc.
      Bundle ID: com.smilegate.outerplane.stove.ios
      iTunes Store Link: https://apps.apple.com/us/app/outerplane-strategy-anime/id1630880836?uo=4

       

      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - God mode
      - OHK
      - Unlimited AP
      - No CD skill
        • Informative
        • Agree
        • Thanks
        • Winner
        • Like
      • 132 replies
    • Evertale +6 Cheats
      Mod APK Game Name: Evertale By ZigZaGame Inc.
      Rooted Device: Not Required.
      Google Play Store Link: https://play.google.com/store/apps/details?id=com.zigzagame.evertale

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier
      - Unlimited Team Cost
      - Always 100% Capture
      - Exp Multiplier
      - Run = Instant Win

       

      ⬇️ Android Mod APK Download Link


      Hidden Content

      Download via the iOSGods App for Android







       

      📖 Android Installation Instructions

      STEP 1: Download the modded APK file from the link above using your preferred Android browser or download manager.
      STEP 2: Once the download is complete, open your file manager and locate the downloaded .apk file (usually in the Downloads folder).
      STEP 3: Tap the APK file, then select Install. If prompted, enable Install from Unknown Sources in your device settings.
      STEP 3A: If the mod includes an OBB file, extract it if it’s inside an archive. Then move the folder to: /Android/obb/
      STEP 3B: If the mod includes a DATA file, extract it if it’s archived. Then move the folder to: /Android/data/
      STEP 4: Once installed, open the game and toggle your desired cheats & features through the APK mod menu. Enjoy!

       

      NOTE: If you have any questions or issues, read our Frequently Asked Questions topic. If you still need help, post your issue below and we’ll assist you as soon as possible. If the mod works for you, please share your feedback to help other members!

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A

       

       iOS & iPadOS App Hacks
      If you’re looking for Non-Jailbroken & No Jailbreak required iOS IPA hacks, visit the iOS Game Cheats & Hacks or the iOSGods App for a variety of modded games and apps for non-jailbroken iOS devices.
        • Informative
        • Thanks
        • Like
      • 2 replies
    • EGGRYPTO: Hatch! Own! Monster +2 Cheats
      Mod APK Game Name: EGGRYPTO: Hatch! Own! Monster By Kyuzan Inc.
      Rooted Device: Not Required.
      Google Play Store Link: https://play.google.com/store/apps/details?id=com.KyuzanInc.Eggrypt

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier

       

      ⬇️ Android Mod APK Download Link


      Hidden Content

      Download via the iOSGods App for Android







       

      📖 Android Installation Instructions

      STEP 1: Download the modded APK file from the link above using your preferred Android browser or download manager.
      STEP 2: Once the download is complete, open your file manager and locate the downloaded .apk file (usually in the Downloads folder).
      STEP 3: Tap the APK file, then select Install. If prompted, enable Install from Unknown Sources in your device settings.
      STEP 3A: If the mod includes an OBB file, extract it if it’s inside an archive. Then move the folder to: /Android/obb/
      STEP 3B: If the mod includes a DATA file, extract it if it’s archived. Then move the folder to: /Android/data/
      STEP 4: Once installed, open the game and toggle your desired cheats & features through the APK mod menu. Enjoy!

       

      NOTE: If you have any questions or issues, read our Frequently Asked Questions topic. If you still need help, post your issue below and we’ll assist you as soon as possible. If the mod works for you, please share your feedback to help other members!

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A

       

       iOS & iPadOS App Hacks
      If you’re looking for Non-Jailbroken & No Jailbreak required iOS IPA hacks, visit the iOS Game Cheats & Hacks or the iOSGods App for a variety of modded games and apps for non-jailbroken iOS devices.
      • 4 replies
    • Hero Wars: Alliance +2 Cheats
      Mod APK Game Name: Hero Wars: Alliance Fantasy By Nexters Global LTD
      Rooted Device: Not Required.
      Google Play Store Link: https://play.google.com/store/apps/details?id=com.nexters.herowars

       

      🤩 Hack Features

      - Damage Multiplier
      - Defense Multiplier

       

      ⬇️ Android Mod APK Download Link


      Hidden Content

      Download Modded APK







       

      📖 Android Installation Instructions

      STEP 1: Download the modded APK file from the link above using your preferred Android browser or download manager.
      STEP 2: Once the download is complete, open your file manager and locate the downloaded .apk file (usually in the Downloads folder).
      STEP 3: Tap the APK file, then select Install. If prompted, enable Install from Unknown Sources in your device settings.
      STEP 3A: If the mod includes an OBB file, extract it if it’s inside an archive. Then move the folder to: /Android/obb/
      STEP 3B: If the mod includes a DATA file, extract it if it’s archived. Then move the folder to: /Android/data/
      STEP 4: Once installed, open the game and toggle your desired cheats & features through the APK mod menu. Enjoy!

       

      NOTE: If you have any questions or issues, read our Frequently Asked Questions topic. If you still need help, post your issue below and we’ll assist you as soon as possible. If the mod works for you, please share your feedback to help other members!

       

      🙌 Credits

      - AlyssaX64

       

      📷 Cheat Video/Screenshots

      N/A

       

       iOS & iPadOS App Hacks
      If you’re looking for Non-Jailbroken & No Jailbreak required iOS IPA hacks, visit the iOS Game Cheats & Hacks or the iOSGods App for a variety of modded games and apps for non-jailbroken iOS devices.
        • Agree
        • Winner
        • Like
      • 45 replies
×
  • Create New...

Important Information

We would like to place cookies on your device to help make this website better. The website cannot give you the best user experience without cookies. You can accept or decline our cookies. You may also adjust your cookie settings. Privacy Policy - Guidelines